چند رنگ
سفید
سفید
سفید
کاربری عمومی
Android, iOS
سازگاری با اندروید و ios
با شارژر ۱ آمپر شارژ شود .
روزمره, ورزشی, رسمی
قابلیت تغییر طرح ساعت یا تم, قابلیت مکالمه از طریق بلوتوث, پشتیبانی از دستیار صوتی, پشتیبانی از زبان فارسی در منو و سیستم عامل, صفحه همیشه روشن (Always-on Display), قابلیت نصب اپلیکیشن, کنترل موسیقی (Music Player)
38 میلی متر
مستطیل
مقاوم در برابر نفوذ گرد و غبار
فلز
دارد
سیلیکون
سگکی ساده
2 اینچ
فشار سنج (Barometer), گام شمار (Pedometer)
سنجش اکسیژن خون, شمارنده ضربان قلب, اندازه گیری فشار خون
شارژ بی سیم
2 ساعت
۵ عدد بند سیلیکونی و شارژر بی سیم
ویسمی
گارانتی 12 ماهه فیوژن
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
آنتن خارجی
250 گرم
350 گرم
130*220*40 میلیمتر
175x140x30 میلیمتر
USB 2.0, RJ-11
RJ-45 LAN, پورت USB
دو عدد
چهار عدد
چهار عدد
دو عدد
یک عدد
دو عدد
یک عدد
یک عدد
یک عدد
یک عدد
دو عدد
یک عدد
480 مگابیت بر ثانیه
power-reset
POWER/WPS/WLAN/Reset
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
wifi
WI-FI
Omni Directional ثابت
12 دسیبل (12dBi)
2 دسیبل (2dBi)
قابلیت نصب آسان
Port Forwarding
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
آداپتور 12 ولت 1 آمپر
12V-1A
آداپتور برق 9V DC-0.85A
ویندوز و ….
پشتیبانی از تکنولوژی GPON
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
آداپتور
کابل برق
دو عدد
دو عدد
POWER,PON,LOS,LAN1,LAN2,LAN3,LAN4,TEL,USB,WLAN,WPS
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
LAN
DDNS
2.4 گیگاهرتز
2.4 گیگاهرتز
دارای دو عدد انتن 2dBi کانکتور پورت GPON از نوع UPC (آبی رنگ)
IEEE 802.3, 802.3u
ITU-T G.992.5
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS